Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 03:55:23 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I was trying to redeem the amount in my Shukran account. There was a AED 0.5 balance that needed to be paid and i opted for paying it by card. However I didn't get the OTP for the amount. When I tried to refresh the payment, i can see that the order is not placed, but the amount in my Shukran account has been deducted. Please check and let me know. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836335